[data-video-player] .lightbox-header {
    position: relative;
    display: table;
    width: 100%;
    height: auto;
    margin-bottom: 25px;
}

[data-video-player] .lightbox-header .lightbox-header-logo {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    text-align: center;
}

[data-video-player] .lightbox-header .lightbox-header-logo img {
    text-align: center;
    margin: 0 auto;
}

[data-video-player] .lightbox-header .lightbox-header-close {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    color: #ffffff;
    font-size: 26px;
    cursor: pointer;
}

@media screen and (min-width: 768px) {
    [data-video-player] .lightbox-header {
        margin-bottom: 50px;
    }
}